*{margin:0;padding:0;text-decoration:none;outline:none;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-before:0;-webkit-padding-end:0;-webkit-padding-after:0;-webkit-padding-start:0;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;box-sizing:border-box;-moz-box-sizing:border-box;}


@font-face {
  font-family: 'Biting-My-Nails';
  src:url('../Font/Biting-My-Nails.ttf.woff') format('woff'),
  url('../Font/Biting-My-Nails.ttf.svg#Biting-My-Nails') format('svg'),
  url('../Font/Biting-My-Nails.ttf.eot'),
  url('../Font/Biting-My-Nails.ttf.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
.inline {display: inline-block;}

/*FB Special*/
._43qc ._43q7 {
  margin: 2px 8px 8px 0 !important;
  border-radius: 50% !important;
  overflow: hidden;
  border: 2px solid #00AE16 !important;
  box-shadow: 0 0 5px 1px #0600FF !important;
}
._43qm, .pluginFacepile, .pluginFacepileConnectConnected, ._43qc {
  background: black;
  margin: 0px 5px 5px 5px !important;
  display: block;
  padding: 5px 10px !important;
  border: 2px solid #fff;
  border-radius: 7px;
  box-shadow: 0 0 5px 2px #000 !important;
}
/*---------------*/
body {
  font-family: arial;
  font-size: 100%;
  background: url(../img/bg1.jpg) 50% -70% no-repeat #000 fixed;
  /* -webkit-background-size: 100% 100%; */
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
/*   background-size: 100% 100%; */
}
header {
  text-align: center;
  margin: 5px auto;
  width: 90%;
  padding: 10px 0 20px;
  /*background: url(../img/header.jpg) 50px 10px repeat-x #000 fixed;*/
  /*background-size: 250px 140px;*/
}
header a {display: block;vertical-align: top;cursor: pointer;/* background: #fff; *//* padding: 10px 55px 9px 0; *//* border-radius: 70px; */}
header .logo{
  display: inline-block;
  height: 110px;
  vertical-align: top;
}

header .sname {
    margin-left: 20px;
    height: 95px;
    width: 45px;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 5px;
}
header span {
  display: inline-block;
  margin-left: 0px;
  margin-bottom: 25px;
  vertical-align: bottom;
  color: #0047bd;
  font-size: 50px;
  font-family: 'Biting-My-Nails';
  font-weight: bold;
  letter-spacing: 1px;
  /* text-shadow: 1px 1px 1px #000000, -1px -1px 1px #000000; */
  -webkit-transform: scale(1,1.2);
  background: #ffffffe3;
  padding: 5px 20px 0 20px;
  border-radius: 30px;
}

hr {
display: block;
margin: 0 auto;
width: 90%;
border: none;
border-bottom: 1px solid #00F5FF;
box-shadow: 0 0 5px 1px #2300FC;
}
.orangehr {
  margin: 10px auto;
  border-bottom: 1px solid #FFA500;
  box-shadow: 0 0 5px 1px #FC0000;
}
.contentarea {
  display: block;
  margin: 10px auto;
  width: 90%;
  min-height: 350px;
  font-size: 15px;
  text-align: center;
  color: #fff;
  padding: 5px;
  background: rgba(24, 24, 24, 0.8);
/*  background: url('http://ak7.picdn.net/shutterstock/videos/661651/preview/stock-footage-the-symbol-e-mail-on-turn-blue-the-background.jpg') no-repeat;
  background-size: cover;*/
  border: 1px solid #00FFD8;
  border-radius: 10px;
  box-shadow: inset 0 0 5px 1px #0020FF,0 0 5px 1px #0020FF;
}
/*------Home page----*/
.home {
    text-align: left;
    text-shadow: 1px 1px 1px #000;
    margin: 15px auto;
    width: 75%;
    padding: 10px 15px;
    border-bottom: 1px solid #373737;
    border-radius: 20px;
    box-shadow: 0px 0px 5px 3px #00B8FF;
    background: rgba(0, 43, 255, 0.41);
}
.home p {
    margin-bottom: 10px;
}
.home h2 {
  color: #FFFC00;
  display: block;
  margin: 10px auto;
}
/*------Home page End----*/

/*------Company Profile page----*/
.companyname {
    display: inline-table;
    margin: 25px auto;
    height: 65px;
    text-align: center;
    background: #FFF;
    padding: 10px 25px 17px;
    border: 2px solid #FFF;
    border-radius: 20px;
    box-shadow: inset 0 0 5px 1px #000000,0 0 10px 2px #000000;
}
.companyname img, .companyname span {
  text-align: center;
  vertical-align: bottom;
}
.companyname img {
  display: inline-block;
  width: 30px;
  height: 65px;
}
.companyname span {
  display: inline-block;
  margin-bottom: -3px;
  margin-left: -6px;
  padding-top: 5px;
  color: #0047bd;
  text-shadow: 0px 0px 1px #FFFFFF;
  font: 700 35px Biting-My-Nails;
  -webkit-transform: scale(1,1.3);
}
.estdhl {
    display: inline-table;
    vertical-align: top;
    margin-top: 19px;
    margin-left: 20px;
    background: #FFF;
    padding: 10px 25px 17px;
    border: 2px solid #FFF;
    border-radius: 20px;
    box-shadow: inset 0 0 5px 1px #000000,0 0 10px 2px #000000;
}
.estd {
    display: block;
    color: #000000;
    text-shadow: 1px 1px 1px #FFFFFF,-1px -1px 1px #D8D8D8;
    font: 20px impact;
    letter-spacing: 1px;
}
.companyinfo1 {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 15px 0;
  width: 45%;
  text-align: left;
  font: 700 15px arial;
  color: #000;
  text-shadow: 1px 1px 1px #14C200;
  padding: 15px;
  background: rgb(0, 255, 3);
  border: 1px solid #fff;
  box-shadow: 0 0 5px 1px #000,inset 0 0 5px 0px #000;
}
.companyinfo1 b {
  display: block;
  font: 700 19px monospace;
  color: #000000;
  text-shadow: 1px 1px 1px #DADADA,0px 0px 2px #000;
  text-decoration: underline;
}
.companyinfo {
  display: block;
  margin: 10px auto;
  width: 80%;
  text-align: left;
  text-shadow: 1px 1px 1px #000;
}
.companyinfo div span {
    display: inline-block;
    color: #000;
    margin-top: 5px;
    cursor: pointer;
    background: #FFF700;
    padding: 8px 10px;
}
.companyinfo b {
    display: inline-block;
    margin: 2px 3px;
    font: 700 19px monospace;
    width: 750px;
    color: #fff;
    padding: 5px 10px;
    text-shadow: 1px 1px 1px #000;
    background: rgb(5, 84, 255);
    box-shadow: 0 0 5px 1px #000;
}
.companyinfo ul, .companyinfo1 ul {
    margin-top: 5px;
    margin-left: 20px;
    list-style-type: circle;
}
.companyinfo .containshow {
    display: none;
    margin-left: 35px;
    padding: 5px;
}
span.tab {
  display: inline-block;
  width: 45px;
}
/*------ End of Company Profile page ----*/

/*------ Services Page ------*/
.tagline {
  display: block;
  margin: 10px auto 20px;
  width: 90%;
  padding-bottom: 5px;
  font: 400 25px arial;
  color: rgb(255, 252, 0);
  text-shadow: 2px 2px 2px #000;
  border-bottom: 1px dashed #EDFD00;
}
/*------ End Services Page ------*/

/*------ Staff Page ------*/
.ourteam h3 {
  display: block;
  margin: 10px auto 15px;
  text-align: center;
  color: #00B0FD;
  font: italic 24px Georgia;
  text-shadow: 1px 1px 1px #000000,-1px -1px 1px #000000;
}
.ourteam h3:before, .ourteam h3:after {
  content: "★★★";
  font-style: normal;
  padding: 0px 15px;
  font-size: 15px;
  letter-spacing: 3px;
}
.member {
  display: inline-block;
  margin: 10px 20px;
}
.memberimghold {
  display:block;
  position:relative;
  margin-bottom: 10px !important;
  height: 125px;
  width: 125px;
  background: #fff;
  overflow: hidden;
  border-top: 10px solid #0066D3;
  border-bottom: 10px solid #0066D3;
  border-left: 10px solid #002C4F;
  border-right: 10px solid #002C4F;
  border-radius: 50%;
  box-shadow: 0 0 10px 3px #2D00FF;
}
.memberimghold::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  box-shadow: inset 0 0 10px 4px rgba(0, 0, 0, 1);
  -moz-box-shadow: inset 0 0 10px 4px rgba(0, 0, 0, 1);
  -webkit-box-shadow: inset 0 0 10px 4px rgba(0, 0, 0, 1);
  border-radius: 50%;
}
.member img {
  display: block;
  width: 125px;
}
.member .mem2 {
  margin-left: -30px;
  margin-top: -5px;
}
img.mem1 {
  width: 90px;
  margin-left: 9px;
}
img.mem3 {
  padding: 10px;
  width: 100%;
  height: 100%;
}
.member p, .member a, .member span {
  display: block;
  margin: 0 auto;
  text-shadow: 1px 1px 1px #000;
}
.member a {
  color: #00CFFF;
  font: 700 14px cursive;
}
.member span {
  color: #FFD500;
  font: 14px monospace;
}
/*------ End Staff Page ------*/

/*------ Projects Page ------*/
.ctnp {
    text-align: left;
}
.customername{
    display: block;
}
.pptctn {
    display: inline-block;
    text-align: center;
    margin: 3px;
    padding: 8px;
    background: #FFF;
    border: 1px solid #000;
    border-radius: 7px;
}
.pptctn span {
    display: block;
    font: 700 15px arial;
    color: #000;
    text-shadow: 1px 1px 1px #FFF;
}
.pptctn img{
    display: inline-block;
    height: 100px;
}
/*------ End Projects Page ------*/
.ulstyle {
  margin-left: 0px !important;
  list-style-type: decimal !important;
}
ul.ulstyle li {
  margin-bottom: 10px;
}

#menubar {
    display: block;
    margin: 15px auto 0;
    text-align: center;
}
#menubar a {
  display: inline-block;
  margin: 10px 4px;
  padding: 5px 10px;
  font: 700 14px arial;
  color: #000;
  text-shadow: 1px 1px 1px #FFF;
  background: #00C9ED;
  border: 1px solid #000;
  border-radius: 6px;
  box-shadow: 0 0 5px 1px #000;
}
#menubar a:hover, .menuactive {
  text-shadow: 1px 1px 1px #FFFFFF,-1px -1px 1px #FF0000 !important;
  background: #FF3939 !important;
  border: 1px solid #00E2FF !important;
  box-shadow: 0 0 5px 1px #111CF0 !important;
}

.broucher {
  display: block;
  margin: 20px auto;
  width: 90%;
  padding: 20px 15px 16px;
  color: #fff;
  font: 700 16px arial;
  text-shadow: 1px 1px 1px #000;
  background: #171717;
  border: 1px dashed #fff;
  border-radius: 10px;
  box-shadow: inset 0 0 7px 4px #00FAFF;
}
.broucher a{color: #FF9090;}
.broucher a:hover {color: #90E1FF;}
.broucher a img {
  display: inline-block;
  vertical-align: middle;
  margin-top: -5px;
  padding: 0px 5px 0 15px;
  height: 30px;
}
/*--------- Footer ----------*/
hr.fthr{width: 100%;}
footer {
    display: block;
    margin: 0px auto 0;
    padding: 15px 0;
    color: #fff;
    background: #2B2B2B;
    box-shadow: inset 0 0 10px 5px #000;
}
table{
width: 90%;
margin: 0 auto;
}
footer table td {
    vertical-align: top;
}
footer span, footer a {
  display: inline-block;
  line-height: 32px;
  vertical-align: top;
  font: 700 15px arial;
  text-shadow: 1px 1px 1px #000;
}
footer span img{
margin: -8px 0px 0 10px;
}
footer a{color: #F40;cursor: pointer;}
footer a img {
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
    margin-left: 7px;
    border-radius: 16px;
}
.alnr {
    display: inherit;
    margin-top: 5px;
    width: 30%;
}
td.alnr img {
  position: relative;
  height: 50px;
  width: 50px;
  display: inline-block;
  vertical-align: top;
  margin: -14px 6px 12px -3px !important;
  overflow: hidden;
  z-index: 1;
  background: #101010;
  border-radius: 50%;
}
td.alnr span {
  background: rgb(0, 52, 255);
  padding: 3px 10px;
  margin-left: -10px;
  box-shadow: 0 0 5px 1px #fff;
  z-index: -999;
}
